Subject: (urth) time loop echos

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Fri, 12 Dec 2008 17:23:51 +0000

>On the second point, your 
>theory sounds good. Severian is a god when he returns to Urth. It would 
>basically be coincidence, then, that his "icons" and his god-self 
>resemble one another ... but not if you see one as the echo of the 
>other. ------------------------------ 

I think the main theme of UoTNS is this time loop situation.
Wolfe seems to be playing a game of chicken and egg.  
Which came first?  Severian or Conciliator, Apu or Sev? etc.
Baldanders castle echos back in time to influence 'old' stories, and the New Sun may echo back in time to give Sev powers.
But the myth of the conciliator echos forward to influence Severian and the world that anticipates the New Sun.  Was there a world without this Conciliator myth in which 'Severian I' lived and gained the Phoenix Throne?
I don't think so.
I think this is why Wolfe's repeats the Amphisbaena symbol.
There is a certain intractability of the forwards and backwards waves of time.  Thre is NOT just a linear forward path that some folks jump back up stream to alter the course of it's travelers. It's much more fucked up than that.
It's Cyclical. There is no beginning or end. It's one more take on Death and Resurrection.  
The future influences that past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future which influences the past which influences the future...

my eyes are gonna bug out. I'm stuck in a strange loop.
infinite recursion.

~sonofwitz